Google Maps

  • Und was steht im Crachlog?

    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorials sind für den Einstieg sehr empfehlenswert


    Nur wer die Weisheit mit Löffeln gefressen hat, kann auch klugscheißen. :klugscheiss:
    Alte asiatische Weisheit (wahrscheinlich Plagiat): Ohne Fleiß kein Scheiß. (Ich übernehme keine Garantie für Fehlerfreiheit der Übersetzung)
    "Alle großen Männer sind bescheiden." Gotthold Ephraim Lessing
    "Ich bin nur einsvierundsechzig"adenin
    "Es reicht nicht, Sachen falsch zu verstehen. Man muss sie richtig falsch verstehen."adenin
    "Friends: You Have 0 Friends"facebook

  • Ah, muss natürlich Crashlog heißen.
    Bei mir sind die in /hdd.

    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorials sind für den Einstieg sehr empfehlenswert


    Nur wer die Weisheit mit Löffeln gefressen hat, kann auch klugscheißen. :klugscheiss:
    Alte asiatische Weisheit (wahrscheinlich Plagiat): Ohne Fleiß kein Scheiß. (Ich übernehme keine Garantie für Fehlerfreiheit der Übersetzung)
    "Alle großen Männer sind bescheiden." Gotthold Ephraim Lessing
    "Ich bin nur einsvierundsechzig"adenin
    "Es reicht nicht, Sachen falsch zu verstehen. Man muss sie richtig falsch verstehen."adenin
    "Friends: You Have 0 Friends"facebook

  • hallo


    kann es sein das es an meine platte liegt
    habe eine externe platte über usb an meine 800


    mfG Rene

  • Quote

    Original von Rene67
    hallo


    kann es sein das es an meine platte liegt
    habe eine externe platte über usb an meine 800


    mfG Rene


    Welches Image hast du denn am Laufen?

    Es heißt auch nicht mehr Troll, sondern Netzbürger mit Frustrationshintergrund.
    <br>
    Leider muß ich es extra schreiben: Kein Support per PM. Privater Support hilft uns nicht weiter als Forum!

  • jede aktuelle Version ist zu alt derzeit.
    -bei der 3.8 gibts Streifen im Bild
    -bei Versionen kleiner als 3.8 fehlt ne wichtige funktion


    Also entweder abwarten oder nen aktuelles CVS nehmen.


    PS.: Werd auch mal ausführlicher mit deinen Angaben.

    Es heißt auch nicht mehr Troll, sondern Netzbürger mit Frustrationshintergrund.
    <br>
    Leider muß ich es extra schreiben: Kein Support per PM. Privater Support hilft uns nicht weiter als Forum!

  • hallo


    wenn ich es starten will stürzt die box ab und startet neu
    hab das gemini 3.7 drauf


    mfG Rene

  • Hi,


    habe versuch das Plugin zu installieren, bekomme folgende Fehlermeldung:


    "Installing enigma2-plugin-extensions-googlemaps (2.5cvs20081011-r0) to root
    Nothing to be done
    An error ocurred, return value 1.
    Collected errors:
    ERROR: Cannot satisfy the following dependencies for enigma2-plugin-extensions-googlemaps:
    twisted-web
    Ausführung beendet"


    Box: 7025
    Gemini 3.8 im Flash


    Mfg
    koepi

  • Hi,


    steht doch auf der 1. Seite:


    Code
    root@dm800:/tmp# ipkg install twisted-web_8.1.0-r0_mipsel.ipk
    Installing twisted-web (8.1.0-r0) to root...
    Configuring twisted-web
    root@dm800:/tmp# ipkg install enigma2-plugin-extensions-googlemaps_2.5cvs20081011-r0_mipsel.ipk
    Installing enigma2-plugin-extensions-googlemaps (2.5cvs20081011-r0) to root...
    Configuring enigma2-plugin-extensions-googlemaps
    root@dm800:/tmp#
  • @3c: machs wie gutemine und schreib mal ganz dick und rot oben über den anfangspost drüber, wodrans hakt :winking_face:


    Rene67: Das Plugin funktioniert nur mit einem Image, dass in den letzten Tagen erstellt wurde.... Alle zur Zeit verfügbaren Gemini-Versionen sind zu alt, nur das neuste SCVS ist aktuell genug!!

    so long
    m0rphU



    :aufsmaul: Kein Support per PN! :aufsmaul:

  • Quote

    Original von m0rphU
    @3c: machs wie gutemine und schreib mal ganz dick und rot oben über den anfangspost drüber, wodrans hakt :winking_face:


    Wer zu doof zum lesen ist, hat es auch nicht anders verdient :winking_face:
    Und ich hab keine Lust für alle Eventualitäten was zu schreiben. Außerdem seid ihr auch noch da und könnt solche Antworten geben.

    Es heißt auch nicht mehr Troll, sondern Netzbürger mit Frustrationshintergrund.
    <br>
    Leider muß ich es extra schreiben: Kein Support per PM. Privater Support hilft uns nicht weiter als Forum!

  • Tschuldigung,
    habe die Diskussion mit Ecky2 mitgelesen und wollte Euch nur zeigen bzw. sagen dass bei einem GP 3.8 ohne irgenweche Modifikationen der o.g. Fehler auftritt.


    MfG
    koepi

  • HAAALLLOOO !!!! Lest Ihr auch was hier steht ????


    Das Plugin funktioniert NICHT in den Gemini- Images momentan.....


    Jetzt lese ich 2 Seiten dieses Threads, nur um 10mal zu lesen, dass es in Gemini 3.7 / 3.8 nicht klappt...


    Argh... ich beneide Dich nicht 3c5x9

  • Hi,
    habe es gerade im Gemini 3.90 installiert und da habe ich auch die Streifen im Bild wie oben schon mal gezeigt wurde.....Kann ich noch irgendwas installieren oder updaten oder noch ein Image abwarten?


    ansonsten scheint es zu laufen.


    Geiles Plugin,
    Vielen Dank!!

    "Diejenigen, die ihre Freiheit zugunsten der Sicherheit aufgeben, werden am Ende keines von beiden haben - und verdienen es auch nicht." Benjamin Franklin

  • Bei mir läuft's auf Gemini 3.90, allerdings fehlen mir die Overlays, da passiert nix wenn ich die ein-oder ausschalte.
    Ausserdem wird beim rein-zoomen das bild (zumindest auf 16:9) nicht richtig zentriert, aber das ist nicht soo dramatisch.


    Servus

  • Hallo zusammen,


    ich habe es jetzt mit GP2 4.10 (unter BA, 4.00 im Flash) auch mal installiert. Ab welcher GP2-Version sollte es denn streifenfrei sauber laufen?


    DrMichael

  • Quote

    Original von DrMichael
    Hallo zusammen,


    ich habe es jetzt mit GP2 4.10 (unter BA, 4.00 im Flash) auch mal installiert. Ab welcher GP2-Version sollte es denn streifenfrei sauber laufen?


    DrMichael


    ich habe es mit keiner Version streifenfrei hinbekommen.....

    "Diejenigen, die ihre Freiheit zugunsten der Sicherheit aufgeben, werden am Ende keines von beiden haben - und verdienen es auch nicht." Benjamin Franklin